ubuntuusers.de

🛈 Aktuell gibt es im Wiki ca. 750 Artikel, die nur für Xenial getestet sind. Dies entspricht ca. 10 % aller Wikiartikel. Damit diese im nächsten Frühjahr nicht alle archiviert werden müssen, ist eure Mithilfe gefragt!

Titel:
sudo apt update
Autor:
antishape
Datum:
19. November 2020 19:21
Aktionen:
Code:
 1
 2
 3
 4
 5
 6
 7
 8
 9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
sudo apt update && sudo apt install systemd:amd64 
OK:1 http://download.opensuse.org/repositories/home:/stevenpusser/xUbuntu_16.04  InRelease
OK:2 http://ppa.launchpad.net/alexlarsson/flatpak/ubuntu disco InRelease       
OK:3 http://de.archive.ubuntu.com/ubuntu groovy InRelease                      
OK:4 http://dl.google.com/linux/chrome/deb stable InRelease                    
OK:5 https://deb.opera.com/opera-stable stable InRelease                       
OK:6 http://de.archive.ubuntu.com/ubuntu groovy-updates InRelease              
OK:7 http://ppa.launchpad.net/quiterss/quiterss/ubuntu focal InRelease         
OK:8 http://repository.spotify.com stable InRelease                            
OK:9 http://de.archive.ubuntu.com/ubuntu groovy-security InRelease             
OK:10 http://packages.microsoft.com/repos/vscode stable InRelease              
OK:11 https://repo.skype.com/deb stable InRelease                              
OK:12 https://brave-browser-apt-release.s3.brave.com stable InRelease          
OK:13 http://ppa.launchpad.net/vincent-vandevyvre/vvv/ubuntu eoan InRelease
OK:14 http://de.archive.ubuntu.com/ubuntu groovy-backports InRelease
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Alle Pakete sind aktuell.
Paketlisten werden gelesen... Fertig
Abhängigkeitsbaum wird aufgebaut.       
Statusinformationen werden eingelesen.... Fertig
Die folgenden Pakete wurden automatisch installiert und werden nicht mehr benötigt:
  libapparmor1:i386 libargon2-1:i386 libcryptsetup12:i386
  libdevmapper1.02.1:i386 libip4tc2:i386 libjson-c5:i386 libkmod2:i386
  libseccomp2:i386
Verwenden Sie »sudo apt autoremove«, um sie zu entfernen.
Die folgenden zusätzlichen Pakete werden installiert:
  networkd-dispatcher
Vorgeschlagene Pakete:
  systemd-container
Die folgenden Pakete werden ENTFERNT:
  systemd:i386
Die folgenden NEUEN Pakete werden installiert:
  networkd-dispatcher systemd
0 aktualisiert, 2 neu installiert, 1 zu entfernen und 0 nicht aktualisiert.
Es müssen 4.180 kB an Archiven heruntergeladen werden.
Nach dieser Operation werden 301 kB Plattenplatz freigegeben.
Möchten Sie fortfahren? [J/n]